<?php include_once('header.php');

echo '<fieldset><legend> '.$words[118].' </legend>';


if(!empty($podkategorie) and count($podkategorie)>0)
{
	echo '<div class="padding-left10">&nbsp;<img src="/images/cross.gif" alt="'.$words[119].'" title="'.$words[119].'">&nbsp;<a href="'.base_url().'registrace/" title="'.$words[119].'">'.$words[29].'</a></div>';
	echo '<div class="navigace"><table width="100%">';
	$i = 0;
	foreach($podkategorie as $k => $v)
	{
		if($i % 4 == 0)echo '<tr>';
		echo '<td><img src="/images/adresar.gif" alt="kategorie">&nbsp;<a href="/'.$catcontroller.'/'.$v['cool_name'].'/" title="'.$v['title'].'">'.$v['new_name'].'</a></td>';
		if($i % 4 == 3)echo '</tr>';
		$i++;
	}
	echo '</table></div><br>';
}

	echo '<div class="navigace"><h2>';
	if(!empty($nadlokality) and count($nadlokality)>0)
	{
		echo '<a href="/';
		if(!empty($kategoria))echo $catcontroller.'/'.$kategoria[0]['cool_name'].'/';
		echo '" title="'.$words[27].'">'.$words[27].'</a>';$i = 1;
		foreach($nadlokality as $v)
		{
			if($i <= count($nadlokality))echo '  &raquo; ';
			if($i < count($nadlokality))
			{
				echo '<a href="/'.$catcontroller.'/';
				if(!empty($kategoria))echo $kategoria[0]['cool_name'].'/';
				if(!empty($v['cool_name']))echo $v['cool_name'].'/';
				echo '" title="'.$v['lokalita'].'">'.$v['lokalita'].'</a>';
			}else echo $v['lokalita'];
			$i++;
		}
	}else echo $words[82];
	
	echo '</h2>';
	
	if(!empty($podlokality) and count($podlokality)>0)
	{
		echo '<table width="100%">';
		$i = 0;
		foreach($podlokality as $k => $v)
		{
			if($i % 5 == 0)echo '<tr>';
			echo '<td><a href="/'.$catcontroller.'/';
			if(!empty($kategoria))echo $kategoria[0]['cool_name'].'/';
			echo $v['cool_name'].'/" title="'.$v['lokalita'].'">'.$v['lokalita'].'</a></td>';
			if($i % 5 == 4)echo '</tr>';
			$i++;
		}
		echo '</table>';
	}
	echo '</div></fieldset><br><br><br>';



include_once('footer.php'); ?>
